Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006663TestLinkReportspublic2014-10-10 14:082014-10-18 09:02
Reportergianmaria 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
Platform64 bitOSCENTOSOS Version6.3 final
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006663: Undefined index on print.inc.php
DescriptionWhen I print a test report I receive a warning

GUI

E_NOTICE Undefined index: version - in /var/www/html/testlink/lib/functions/print.inc.php - Line 1111
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySql 5.6
BrowserAll
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0021915)
fman (administrator)
2014-10-10 17:36

unable to reproduce
(0021937)
gianmaria (reporter)
2014-10-14 07:10

I click on report.
I select Pseudo MS Word
I select Test plan report or test report.
I select one test suite to print.

In the log I see for one report more than 50 warnings.
Same issue for different users.

In the report I chaged the logo and footprint.

- Issue History
Date Modified Username Field Change
2014-10-10 14:08 gianmaria New Issue
2014-10-10 14:13 gianmaria Note Added: 0021913
2014-10-10 17:17 fman Note Deleted: 0021913
2014-10-10 17:36 fman Note Added: 0021915
2014-10-14 07:10 gianmaria Note Added: 0021937
2014-10-18 09:02 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-10-18 09:02 fman Status new => closed
2014-10-18 09:02 fman Assigned To => fman
2014-10-18 09:02 fman Resolution open => fixed
2014-10-18 09:02 fman Fixed in Version => 1.9.13 (2015 #1)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker